Page MenuHomePhabricator

Reassign base URLs for toolinfo records' web service links
Closed, ResolvedPublic

Description

Still using tools.wmflabs.org/ToolName
Need to set to ToolName.toolforge.org

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2020, 6:12 AM
bd808 changed the task status from Open to Stalled.Feb 21 2020, 3:32 PM
bd808 triaged this task as Low priority.

The migration from tools.wmflabs.org/$tool to $tool.toolforge.org is in it's very early stages and has not been officially announced anywhere. It is very, very premature to be changing any toolinfo data system wide yet.

DSquirrelGM changed the task status from Stalled to Open.Apr 16 2020, 7:43 PM
bd808 removed bd808 as the assignee of this task.Jun 1 2020, 3:35 AM
bd808 moved this task from Backlog to Ready on the Striker board.Jul 24 2020, 12:15 AM

Change 615896 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[labs/striker@master] Update for toolforge.org migration

https://gerrit.wikimedia.org/r/615896

bd808 claimed this task.Jul 24 2020, 12:16 AM
Restricted Application added a project: User-bd808. · View Herald TranscriptJul 24 2020, 12:16 AM
bd808 moved this task from To Do to In Dev/Progress on the User-bd808 board.Jul 24 2020, 12:16 AM

Change 615896 merged by jenkins-bot:
[labs/striker@master] Update for toolforge.org migration

https://gerrit.wikimedia.org/r/615896

bd808 moved this task from Ready to Doing on the Striker board.Jul 27 2020, 8:12 PM

Change 623075 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[labs/striker/deploy@master] Bump striker and wheels sub modules

https://gerrit.wikimedia.org/r/623075

Change 623075 merged by jenkins-bot:
[labs/striker/deploy@master] 2020-09-02 release

https://gerrit.wikimedia.org/r/623075

Mentioned in SAL (#wikimedia-operations) [2020-09-02T21:47:59Z] <bd808@deploy1001> Finished deploy [striker/deploy@3c2090a]: Deploying r20200902 tag (T198114, T223610, T245804, T144111, T261810) (duration: 01m 34s)

bd808 closed this task as Resolved.Wed, Sep 2, 10:13 PM